.paywise input[type="radio"]{display:inline; margin:0 -18px 0 0;}
.paywise input[type="radio"] + label span{border:0; background:transparent;}

.page-equifax .panel .input-group .form-text{height/*\**/:36px\9;}
.page-equifax .key-feature-list li, .page-equifax .credit-score-pic{background/*\**/:#ffffff\9; filter/*\**/:alpha(opacity=80)\9; opacity/*\**/:.8\9;}
.validate_otp.retrieve_quote.acc-btn2{float/*\**/:left\9;}
.page-equifax .panel .ext-link a{ line-height/*\**/:40px\9;}
.page-equifax .panel .input-group .form-text, .page-equifax .panel .input-group-btn{vertical-align/*\**/:top\9;}
#fade-body{filter/*\**/:alpha(opacity=80)\9;}

#headerContent{border-bottom:1px solid #e5e5e5;}
.form-group .text-box{line-height:22px;}
select{background:#fff; padding-right:8px !important;}
.checkbox label input[type="checkbox"].selected + span.check-overlay:before{background:url(../images/radio-check-icon_new.png) no-repeat 0 -40px; width:20px; height:20px; display:block; content:" ";}
#gender .radio-info input[type="radio"].selected + label, #ext-cc .radio-info input[type="radio"].selected + label, #gender .selected .radio label, #ext-cc .selected .radio label{color:#000;}
.checkbox input[type="checkbox"].selected + label{background:url(../images/radio-check-icon_new.png) no-repeat 0 -40px;}
.radio input[type="radio"].selected + label{background:url(../images/radio-check-icon_new.png) no-repeat 0 -120px;}